LDVERIFY(6)

NAME
ldverify - Laserdisc AVI/CHD verifier.

SYNOPSIS
ldverify FILENAME

DESCRIPTION
Utility that checks a laserdisc's data files. Those files are stored in AVI or CHD format.

OPTIONS

<avifile.avi>
    checks the avi file.

<chdfile.chd>
    checks the chd file.

COPYRIGHT
Copyright (C) 1997-2008, Nicola Salmoria and the MAME(tm) team

AUTHOR
Written by Nicola Salmoria and the MAME(tm) team.

This manual page was written by Ludovic Lechapt <ludomatic@gmail.com>, for the Debian project but may be used by others.